RubyGems Navigation menu

logstash-core-plugin-api 2.1.28-java

Logstash plugin API

Versions:

  1. 2.1.28 - November 27, 2017 java (5 ko)
  2. 2.1.27 - July 18, 2017 java (5 ko)
  3. 2.1.26 - July 12, 2017 java (5 ko)
  4. 2.1.24 - May 12, 2017 java (5 ko)
  5. 2.1.23 - February 28, 2017 java (5 ko)
Voir toutes les versions (57)

Dépendances de Runtime (1):

Propriétaires:

Auteurs:

  • Elastic

Total de contrôle SHA 256:

215a2c64e4e52eec850795687a1ce915710685c76b37de1403ac68f195878a0e

Total de téléchargements 391 265

Pour cette version 24 770

Gemfile:
= Copier Copié!

installation:
=

Licence:

Apache License (2.0)

Version de Ruby requise: >= 0

Liens: